RubyGems Navigation menu

fulcrum 0.6.1

Fulcrum API

Versions:

  1. 0.8.1 - February 20, 2020 (363 KB)
  2. 0.8.0 - February 20, 2020 (363 KB)
  3. 0.7.0 - April 12, 2019 (363 KB)
  4. 0.6.1 - October 03, 2017 (361 KB)
  5. 0.6.0 - August 31, 2015 (361 KB)
Show all versions (17 total)

Runtime Dependencies (3):

  • activesupport >= 4.1.0
  • faraday >= 0.9.1, ~> 0.9
  • faraday_middleware >= 0.9.1, ~> 0.9
  • Development Dependencies (3):

  • rake >= 10.4.2, ~> 10.4
  • rspec >= 3.2.0, ~> 3.2
  • webmock >= 1.12.0, ~> 1.12
  • Owners:

    Authors:

    • Fulcrum

    SHA 256 checksum:

    22ae9706109d15055ad64f465097139fa8a7759bbd2194615bbc23e710f79f04

    Total downloads 21,208

    For this version 1,463

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: